Encryption while you work

MediaSeal Decryptor Client (Version Compatibility)

Modified on: 2019-11-07 16:01:31 +0000



Decryptor Compatibility


MediaSeal products are regularly updated to include the latest security features and enhancements. On occasion, this requires changes that are incompatible with previous versions.



MediaSeal Decryptor v3.9.1 and Above

 
Compatible with Encrypted Files Created with:
 

 


MediaSeal Encryptor version: All Versions


MediaSeal Decryptor v3.7.1 - v3.9.0

 
Compatible with Encrypted Files Created with:
 

 


MediaSeal Encryptor version: 3.7.0 & Below

 


Live Folders version: Beta [1 Factor Authentication (Password Only)]

 


Live Folders version: Beta [Multi Factor Authentication (iLok and Password)]

 


Live Folders version: Beta [Server + Multi Factor Authentication (Server, iLok & Password)]

 


MediaSeal Encryptor version: 3.7.1 & Above


MediaSeal Decryptor v3.7.0 and Below (Obsolete)

 
Compatible with Encrypted Files Created with:
 

 


MediaSeal Encryptor version: All Versions



Did you find it helpful? Yes No

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.
Can you please tell us how we can improve this article?